Subject: Re: Man pages garbled in 1.7.1
From: Jeenu V <[email-masked]>
To: Niklaus Kuehnis <[email-masked]>
Cc: [email-masked]
Date: Fri, 15 Jan 2010 19:13:29 +0530
List-Id: <cygwin.cygwin.com>

On Fri, Jan 15, 2010 at 7:08 PM, Niklaus Kuehnis
<[email-masked]> wrote:
> Jeenu V schrieb:
>
>> I upgraded to 1.7.1. But now I see my man page very difficult read;
>> for instance it replaces hyphens with a-cap, and stuff like that.
>> Could somebody suggest a solution?
>
> Manpages get better if you switch your terminal to mintty. Unfortunately
> here this broke non-ascii characters in nano. Perhaps you don't have
> non-ascii characters.

I'm sorry; I forgot to mention that it was OK before the upgrade. I
used and still use PuTTYCyg.

-- 
:J

--
Problem reports:       http://cygwin.com/problems.html
FAQ:                   http://cygwin.com/faq/
Documentation:         http://cygwin.com/docs.html
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple